GRUB-MKPASSWD-PBKDF2(1)

NOM
grub-mkpasswd-pbkdf2 – Générer un hachage de mot de passe pour GRUB

SYNOPSIS
grub-mkpasswd-pbkdf2 [OPTION...] [OPTIONS]

DESCRIPTION
Générer un hachage PBKDF2 du mot de passe.

-c, --iteration-count=NOMBRE
    Nombres d'itérations de PBKDF2.

-l, --buflen=NOMBRE
    Longueur du hachage généré.

-s, --salt=NOMBRE
    Longueur du sel.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-mkconfig(8)

La documentation complte de grub-mkpasswd-pbkdf2 est disponible dans un manuel Texinfo. Si les programmes info et grub-mkpasswd-pbkdf2 sont correctement installs, la commande

    info grub-mkpasswd-pbkdf2

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.